div.news-list {
    word-wrap: break-word;
}

div.news-list img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
}

.news-date-time {
    color: #486DAA;
}

.tabs {
    display: inline-block;
}

.tabs > div {
    padding-top: 10px;
}

.tabs ul.tab__btn {
    margin: 0px;
    padding: 0px;
}

.tabs ul.tab__btn:after {
    content: "";
    display: block;
    clear: both;
    height: 5px;
}

.tabs ul.tab__btn li {
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    float: left;
    position: relative;
    padding: 10px 15px;
    color: #707070;
    margin-right: 20px;
    max-height: 38px;
    box-sizing: border-box;
}

.tabs ul.tab__btn li.active i {
    display: block;
    width: 12px;
    margin-left: -6px;
    height: 16px;
    background: url(/local/tpl/img/tab.jpg) no-repeat;
    position: absolute;
    bottom: -15px;
    left: 50%;
}

.img__style {
    margin: 0 0 15px -35px;
}

.tabs ul.tab__btn li.active, .tabs ul li.active:hover {
    background: #2f6fb7;
    color: #fff;
}

.tabs {
    padding-left: 45px;
}


.tabs ul.tab__btn li{
    margin-right: 10px;
    text-transform: uppercase;
    background-color: #fafafa;
    border: 1px solid #006fb8;
    padding: 9px 10px !important;
	margin-bottom: 10px;
    color: #006fb8;
}

.tabs ul.tab__btn li.active, .tabs ul li.active:hover{
    border: 0px;
    padding: 12px 15px !important;
}


